/* ===================================================
	★ レスポンシブ（～480px）
=================================================== */

@media (min-width: 0px) and (max-width: 480px) {

	.caution_area {
		width: 95%;
	}

	.con_area {
		width: 95%;
		height: auto;
	}

	.title_img {
		width: 50%;
		max-width: 100%;
	}

	.photo {
		float: left;
		width: 40%;
		margin: 0px 20px 15px 0;
		border: #fff 5px solid;
	}

	.c_m {
		clear: both;
		border: 1px;
		width: 90%;
		height: auto;
		min-width: 0;
		margin: 0 auto;
		padding: 5px 0px 30px 30px;
	}

	.none_s {
		display: none;
	}

	.enter_m {
		width: 200px;
		height: auto;
		margin: 10px;
	}

	.goods_img {
		width: 90%;
		height: auto;
		vertical-align: middle;
		margin: 10px;
	}

}

/* ===================================================
	★ レスポンシブ（481px～1100px）
=================================================== */

@media (min-width: 481px) and (max-width: 1100px) {

	.caution_area {
		width: 80%;
	}

	.con_area {
		width: 90%;
		height: auto;
	}

	.title_img {
		width: 70%;
		height: auto;
		max-width: 100%;
	}

	.photo {
		float: left;
		width: 40%;
		height: auto;
		margin: 0px 20px 15px 0;
		border: #fff 5px solid;
	}

	.c_m {
		clear: both;
		border: 1px;
		width: 90%;
		height: auto;
		min-width: 0;
		margin: 0 auto;
		padding: 5px 0px 30px 30px;
	}

	.none_m {
		display: none;
	}

	.enter_m {
		width: 30%;
		height: auto;
		margin: 10px;
	}

	.goods_img {
		width: 90%;
		height: auto;
		vertical-align: middle;
		margin: 10px;
	}

}

/* ===================================================
	★ レスポンシブ（1101px～）
=================================================== */

@media (min-width: 1100px) {

	.caution_area {
		width: 60%;
	}

	.con_area {
		width: 85%;
		height: auto;
	}

	.title_img {
		width: 30%;
		height: auto;
		max-width: 30%;
		margin: 80px auto;
	}

	.float_lp,
	.float_rp {
		width: 40%;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		min-height: 100%;
		overflow: hidden;

		/* 左右中央寄せ */
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;

		/* 上下中央寄せ */
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.float_rf,
	.float_lf {
		width: 60%;
		display: inline-block;
		vertical-align: top;
		text-align: left;
		min-height: 100%;
		overflow: hidden;
	}

	.float_lp,
	.float_lf {
		float: left;
	}

	.float_rp,
	.float_rf {
		float: right;
	}

	.float_rf,
	.float_lf,
	.float_lp,
	.float_rp {
		padding-bottom: 32767px;
		margin-bottom: -32767px;
	}

	.float_c {
		clear: both;
		text-align: center;
		padding: 20px;
	}

	.photo {
		width: 50%;
		height: auto;
		border: #fff 15px solid;
	}

	.none_l {
		display: none;
	}

	.goods_img {
		width: 90%;
		height: auto;
		vertical-align: middle;
		margin: 10px;
	}

}